Source: python-urllib3
Version: 1.15.1-2~u16.04+mcp1
Binary:
  - python-urllib3
  - python3-urllib3
Build_time: 2017-04-20-07-42-09
Code_project:
  python-urllib3: 9c701b2f270762c285b9733e9fc760173c7d988c
